/*
kuronokiseki タイアップ CSS kuronokiseki
*/

#kuronokiseki {
  background:url(https://src.gigafile.nu/images/bg_kuronokiseki.jpg) no-repeat 0px 0px;
  height:825px;
}

#banner_s_panel {
  margin-top:25px;
  margin-bottom:18px;
}

#bnr_kuronokiseki_1{
  position: absolute;
  top: 238px;
  left: 9px;
  width: 460px;
  height: 306px;
  display: block;
}

#bnr_kuronokiseki_2{
  position: absolute;
  top: 671px;
  left: 488px;
  width: 521px;
  height: 145px;
  display: block;
}

#ytb{
  position: absolute;
  top: 561px;
  left: 16px;
  width: 439px;
  height: 248px;
}

#ytb_sp{
  position:absolute;
  width:100%;
  height:100%;
}

.hvr_20:hover{
  background:#000;
  filter:alpha(opacity=10); /* for IE8 */
  -moz-opacity: 0.1;
  opacity:0.1;
  display:inline-block; /* for IE8 */
}

.hvr_20_r:hover{
  background:#FFF;
  filter:alpha(opacity=20); /* for IE8 */
  -moz-opacity: 0.2;
  opacity:0.2;
  display:inline-block; /* for IE8 */
  border:solid 7px #FFF;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -ms-border-radius: 7px;
}

